@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: #006E90;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

h1 {
  font-family: 'Lato', sans-serif;
  color: #F18F01;
  font-size: 5em;
  font-weight: bold;
}
/*# sourceMappingURL=style.css.map */